Project

General

Profile

Actions

Bug #15280

closed

r65509 - bundler & make install, no CLI

Added by MSP-Greg (Greg L) about 3 years ago. Updated almost 3 years ago.

Status:
Closed
Priority:
Normal
Target version:
-
ruby -v:
ruby 2.6.0dev (2018-11-03 trunk 65510) [x64-mingw32]
[ruby-core:89690]

Description

Something may be amiss with the addition of bundler and make install, as bundle(r) version is not working. Previously, I installed the bundler gem, and all was fine...

If it's any help, the ruby-loco 7z file (ruby_trunk.7z) is available at:

https://ci.appveyor.com/project/MSP-Greg/ruby-loco/builds/20019752/artifacts

Actions

Also available in: Atom PDF